{
	"name": "table/local/resource/lang/fi/timecard.json",
	"language": {
		"timec": "Kellokortti",
		"timec.employee_id": "Employee id",
		"timec.end_reason": "End reason",
		"timec.end_time": "End time",
		"timec.info": "Info",
		"timec.location": "Location",
		"timec.start_time": "Start time",
		"timec.timecard_state": "Timecard state",
		"timec.unit_price": "Unit price",
		"timec.work_shift": "Work shift",
		"timec.work_time": "Work time",
		"timec.json_data.salary_type": "Salary type",
		"timec.json_data.work_group": "Work group",
		"timec.json_data.work_subgroup": "Work subgroup"
	}
}
